Version: games-puzzle/pipewalker 0.9.4:0

Depends On: media-libs/libsdl[opengl,video] virtual/opengl virtual/glu

USE Flags:

0.9.4
"~amd64 ~x86"
comments powered by Disqus